Loading...
Searching...
No Matches
testqa.cc File Reference
`#include <stdbool.h>`
`#include <fstream>`
`#include <iostream>`
`#include <map>`
`#include <string>`
`#include <utility>`
`#include <vector>`
`#include "kernel_tests.h"`
`#include "qa_utils.h"`
`#include "volk/volk_complex.h"`
`#include <volk/volk.h>`

## Functions

void | print_qa_xml (std::vector< volk_test_results_t > results, unsigned int nfails)
int | main (int argc, char *argv[])

## Function Documentation

## main()

int main | ( | int | argc,
|  | char * | argv[] )

## print_qa_xml()

void print_qa_xml | ( | std::vector< volk_test_results_t > | results,
|  | unsigned int | nfails )